body{margin:0;padding:0;font-family:tahoma, Geneva, sans-serif;font-size:13px;text-align:left;background-color:#d2d1d0}
body .page-wrapper{background-color:#d2d1d0;background-position:0px -807px; width:984px; margin:auto; text-align:center;}
.vert_sprite{background:transparent url('http://3.envato-static.com/images/sprites/sprite_vert_activeden.png?1295237068') repeat-x 0px -714px}
.sprite {background: url(../images/architects.png) no-repeat scroll left top transparent;}

 #categories:hover h3{background-position:0px -39px}
 #categories:hover ul{display:block}
 #categories{position:absolute; text-align:left}
 #categories h3{position:absolute;left:800px;top:25px;z-index:1100;width:132px;height:19px;padding:10px;padding-left:20px;background-position:0px 0px;text-indent:-9999px;cursor:pointer}
 #categories ul{display:none;position:absolute;z-index:1000;width:138px;background-color:#f4f4f4;border:1px solid #a7a7a7;list-style:none;top:50px;left:800px;padding:25px 10px 15px 10px}
 #categories ul li.more-cats{text-align:left}
 #categories ul li.more-cats a{font-size:10px;color:#9c9c9c}
 #categories ul li{padding-left:10px;padding:4px 10px;font-size:15px;color:#3b3b3a}
 #categories ul li a{font-size:12px;color:#3b3b3a;text-decoration:none}
 #categories ul li a:hover{color:#aa4d1d;text-decoration:none}

